Debian Bug report logs - #698703
ITP: liburi-namespacemap-perl -- Perl class holding a collection of namespaces

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kjetil Kjernsmo <kjetil@kjernsmo.net>

Date: Tue, 22 Jan 2013 13:30:01 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version liburi-namespacemap-perl/0.06-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dr@jones.dk, wnpp@debian.org:
Bug#698703; Package wnpp. (Tue, 22 Jan 2013 13:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kjetil Kjernsmo <kjetil@kjernsmo.net>:
New Bug report received and forwarded. Copy sent to dr@jones.dk, wnpp@debian.org. (Tue, 22 Jan 2013 13:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kjetil Kjernsmo <kjetil@kjernsmo.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: liburi-namespacemap-perl -- Perl class holding a collection of namespaces
Date: Tue, 22 Jan 2013 14:26:27 +0100
Package: wnpp
Severity: wishlist

* Package name    : liburi-namespacemap-perl
  Version         : 0.06
  Upstream Author : Kjetil Kjernsmo <kjetil@kjernsmo.net
* URL             : https://metacpan.org/release/URI-NamespaceMap
* License         : GPL + Artistic
  Programming Lang: Perl
  Description     : Namespace URI management classes for Perl

Provides classes for autoloading methods to help create and manage
namespace URIs as well as manage collections of them.



Changed Bug title to 'ITP: liburi-namespacemap-perl -- Perl class holding a collection of namespaces' from 'RFP: liburi-namespacemap-perl -- Perl class holding a collection of namespaces' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Tue, 22 Jan 2013 19:39:05 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Tue, 22 Jan 2013 19:39:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Tue, 22 Jan 2013 19:45:08 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 17 Mar 2013 17:03:13 GMT) Full text and rfc822 format available.

Notification sent to Kjetil Kjernsmo <kjetil@kjernsmo.net>:
Bug acknowledged by developer. (Sun, 17 Mar 2013 17:03:14 GMT) Full text and rfc822 format available.

Message #16 received at 698703-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 698703-close@bugs.debian.org
Subject: Bug#698703: fixed in liburi-namespacemap-perl 0.06-1
Date: Sun, 17 Mar 2013 17:00:05 +0000
Source: liburi-namespacemap-perl
Source-Version: 0.06-1

We believe that the bug you reported is fixed in the latest version of
liburi-namespacemap-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698703@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated liburi-namespacemap-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Jan 2013 20:40:25 +0100
Source: liburi-namespacemap-perl
Binary: liburi-namespacemap-perl
Architecture: source all
Version: 0.06-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 liburi-namespacemap-perl - namespace URI management classes for Perl
Closes: 698703
Changes: 
 liburi-namespacemap-perl (0.06-1) unstable; urgency=low
 .
   * Initial release (closes: #698703).
Checksums-Sha1: 
 e9bdb9e05325f6674c17fa09062632f9800c4674 2159 liburi-namespacemap-perl_0.06-1.dsc
 1b5da4fec39cb041c0aa780987077cd7188d6edf 50029 liburi-namespacemap-perl_0.06.orig.tar.gz
 eeace6dbecc0c526f036bd246f0044dc1b94edc9 1520 liburi-namespacemap-perl_0.06-1.debian.tar.gz
 ad137a436c7f7e00d03d48ecce1a1b2d4eca8bfc 11766 liburi-namespacemap-perl_0.06-1_all.deb
Checksums-Sha256: 
 a5328c2cc9f9715ae90cd9711a24edb80c4adec74bb36376ca3df559f7934e5c 2159 liburi-namespacemap-perl_0.06-1.dsc
 1156d81e9ae01eb0e3551e35ae157fee63abaa37f0ec03507ef5a503256905e5 50029 liburi-namespacemap-perl_0.06.orig.tar.gz
 e3ca538681df83cc7f1c1fccf1eafea511df8ed93bd3561488b2c3d25c503329 1520 liburi-namespacemap-perl_0.06-1.debian.tar.gz
 eb30f2ccba7ea255a429cdccdb6749a03a985465b7903dd553f3dca445dffd7f 11766 liburi-namespacemap-perl_0.06-1_all.deb
Files: 
 f1e743091b02757fe37150198f4c4c49 2159 perl optional liburi-namespacemap-perl_0.06-1.dsc
 471c658e76e7303cd82e5f034b34cc73 50029 perl optional liburi-namespacemap-perl_0.06.orig.tar.gz
 4246bfa43736f16be9370b417b29ca40 1520 perl optional liburi-namespacemap-perl_0.06-1.debian.tar.gz
 e1441745312de972a09fa6e5b43e364c 11766 perl optional liburi-namespacemap-perl_0.06-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ/utDAAoJELs6aAGGSaoGh9YP/1AOWw+TipcpDgePZBV84zl9
vOcKJ36esHYdcs+SZDNy+EXJapAmUw7zVQ4uhrmHudN2OtME/DjdvSD+WQEhkdKM
BUnjTpa03DqB+3sRrj+2O3hxO7YZSS825PMJ00F/31WlYEJMppbAw35c9GzD8VUY
ZVBtKjHFDax9JHUOgJHBEed8+94sRG/sf5mk4++pEkRh43mSZiA9tfsSIg/HH5U0
EiscP+aYuiZ5/HxnPM+9ymZJTMUm71t6dY/AK+Bm4/6jGNJmUqbauScIAQlVYbfF
4F8/D+LIZUBRGRmdMSDjN66qP78wjMDE7SKpKov3YtIDLd42Uwez1Ru/y+L4OyAq
vOSdFsThBn9fbSaSHU3G5GbgSW9jqP+4XaUZN7GKdVZiLTlwVRIfgx1ZXTOCs5Yl
zn8aLrGZHOCdYsBgDDCoATmQR3MrSD/7Qjm3RxX8SSsTkx7iTrSgPQVP4YoJrBKm
90aN5uAA9D4o0E/UU6FxueIOINyy23gloiC0e/C1NZFlc7k2vbP20K6U3B1JRiM5
axoZBknxQYP2v0kXO96i7zReQkieu9oahNbg/VZlCFtf4W8+0wX6/wdkR9wCvRZ/
JLm2NON817PUghk5YMptfu+zD3PXALoXZhAufyGRmyT5KjdwMi8zAGB2eSRjZ/ok
9XIaujN9IVeI8cDFumP8
=cGMH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Apr 2013 07:26:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:33:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.